Subject: Re: Change in policy on News?

From: "Magnus Hagander" <[email-masked]>
Date: Mon, 9 Jan 2006 21:11:48 +0100

> > I'd love this, but it would require a site design change.  If you 
> > remember, we'd talked about dividing the news tickers into 
> 4 parts:  News, Product
> > Announcements, Events and Training.   However, that didn't 
> work with the
> > design for the home page.
> 
> How much work would it be to fix up the right column on the main page?
> 
> Initial thoughts:
> 
>    Get rid of the individual dates ... change it to something like:

I think that's a really bad idea, for two reasons:
1) It's good to know the exact date, when you're a frequent browser
2) We more or less *have* to keep up the throughput. And the list isn't
"dynamic" enough - once the first entry goes in for february, it gets to
live alone..

WRT keeping a separate list of product news, the question is do we
really mind if the right side piece gets longer. Yes, it would mean that
events scroll off the main page for smaller screens (like my laptop
screen at 768 lines), but you'd probably still see the header and the
top event, so you'd know to scroll. We could also limit both number of
and length of "product announcements", so that piece would be smaller
than the current ones.

//Magnus

---

From: "Marc G. Fournier" <[email-masked]>
Date: Mon, 9 Jan 2006 16:50:59 -0400 (AST)

> 1) It's good to know the exact date, when you're a frequent browser

If you are a frequent browser, you would know what's changed sicne the 
last time you visited ... and if you are interested in a headline, you 
would click on it to read the whole thing, and get teh exact date at the 
same time ...

> "dynamic" enough - once the first entry goes in for february, it gets to 

I was more thinking '6 most recent headlines', and if they overlap months, 
so be it, you have:

News
   Jan 2006
     ...
     ...
   Dec 2006
     ...
     ...
     ...
     ...

Or do you mean we *want* to get rid of Dec News when the first one for Jan 
comes along?

----
Marc G. Fournier           Hub.Org Networking Services (http://www.hub.org)
Email: [email-masked]           Yahoo!: yscrappy              ICQ: 7615664